Hold Chromium oppdatert på Debian og Ubuntu

som vi snakker om krom, nå skal jeg vise deg hvordan du holder den oppdatert hvis du bruker Debian o Ubuntu ved hjelp av en PPA.

For Ubuntu.

For å holde deg oppdatert Chromium en Ubuntu vi følger disse trinnene:

Vi åpner en terminal og setter:

$ sudo add-apt-repository ppa:chromium-daily/ppa
$ sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 4E5E17B5
$ sudo apt-get update
$ sudo apt-get install chromium-browser chromium-browser-l10n

For Debian:

Denne metoden kan også brukes i Ubuntu og jeg liker det spesielt bedre. Det vi gjør er å legge til filen / Etc / apt / sources.list følgende linje:

deb http://ppa.launchpad.net/chromium-daily/ppa/ubuntu <lucid, maverick, natty, oneric> main

I tilfelle av Ubuntu, må du velge hvilken versjon du bruker fra de 4 tilgjengelige. I mitt tilfelle med Debian-testing, Jeg setter Lucid og det fungerte perfekt. Så i terminalen:

$ sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 4E5E17B5
$ sudo apt-get update
$ sudo aptitude install chromium-browser chromium-browser-l10n

Dette vil være nok til å holde oss oppdatert .. ^^


Innholdet i artikkelen følger våre prinsipper for redaksjonell etikk. Klikk på for å rapportere en feil her.

11 kommentarer, legg igjen dine

Legg igjen kommentaren

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Kontroller SPAM, kommentaradministrasjon.
  3. Legitimering: Ditt samtykke
  4. Kommunikasjon av dataene: Dataene vil ikke bli kommunisert til tredjeparter bortsett fra ved juridisk forpliktelse.
  5. Datalagring: Database vert for Occentus Networks (EU)
  6. Rettigheter: Når som helst kan du begrense, gjenopprette og slette informasjonen din.

  1.   oscar sa

    HAHAHAHAHAHA, til slutt slapp du av med det, nå kan du få det siste fra det siste fra Chromium, gratulerer, fortsett å oppnå mål.

    1.    elav <° Linux sa

      Hahahaha ja. Det stemmer .. Takk for alt ..

  2.   oscar sa

    Bruker ikke PPA i Debian systemet? For en tid tilbake leste jeg på et nettsted at det ikke var tilrådelig å bruke PPA i Debian.

  3.   exe sa

    Hva anbefaler du .. stabil eller daglig?

    1.    KZKG ^ Gaara sa

      Personlig vil jeg anbefale stabil 😉

  4.   exe sa

    Vel, jeg måtte legge inn daglig fordi jeg ikke hadde synkronisert google-kontoen i krom på noen dager

  5.   FeRe sa

    Wow jeg endelig fant en måte å installere krom på (En annen versjon enn Chromium 6)

    Takk så mye! Jeg har et spørsmål. Oppdateres Chromium automatisk med dette?

  6.   Alcides sa

    Hei venner, etter lang tid vil jeg gå tilbake til Linux med ubunto som jeg hadde installert på pc-en, men jeg prøver å oppdatere meg selv og med den nettleseren, så etter å ha funnet dette innlegget bestemte jeg meg for å bruke det, men jeg har fortsatt problemer med det, disse meldingene går ut:
    hvis du kan hjelpe meg ...

    W: Kan ikke få http://packages.medibuntu.org/dists/lucid/Release.gpg Det skjedde noe dårlig med å løse "'packages.medibuntu.org:http" (-5 - Ingen adresse tilknyttet vertsnavnet)

    W: Kan ikke få http://packages.medibuntu.org/dists/lucid/free/i18n/Translation-es.bz2 Det skjedde noe dårlig med å løse "'packages.medibuntu.org:http" (-5 - Ingen adresse tilknyttet vertsnavnet)

    W: Kan ikke få http://packages.medibuntu.org/dists/lucid/non-free/i18n/Translation-es.bz2 Det skjedde noe dårlig med å løse "'packages.medibuntu.org:http" (-5 - Ingen adresse tilknyttet vertsnavnet)

    W: Kan ikke få http://ppa.launchpad.net/chromium-daily/ppa/ubuntu/dists/$(lsb_release/-sc)/binary-amd64/Packages.gz 404 ikke funnet

    W: Kan ikke få http://ppa.launchpad.net/chromium-daily/ppa/ubuntu/dists/$(lsb_release/main/binary-amd64/Packages.gz 404 ikke funnet

    W: Kan ikke få http://packages.medibuntu.org/dists/lucid/free/binary-amd64/Packages.gz Det skjedde noe dårlig med å løse "'packages.medibuntu.org:http" (-5 - Ingen adresse tilknyttet vertsnavnet)

    W: Kan ikke få http://packages.medibuntu.org/dists/lucid/non-free/binary-amd64/Packages.gz Det skjedde noe dårlig med å løse "'packages.medibuntu.org:http" (-5 - Ingen adresse tilknyttet vertsnavnet)

  7.   Cecilia sa

    Hallo! Jeg lette etter hvordan jeg kan oppdatere Chromium, og jeg kom over bloggen din. Jeg har Huaira, og jeg ville vite om noen av de to alternativene du la ut ville fungere. Hilsen og takk!

  8.   Carla alexadra polanco sa

    Hmmm ... det fungerer ikke for meg

  9.   Roque Peña sa

    Hei, jeg klarte å oppdatere krom. Tusen takk, jeg er ny på dette. Jeg vil oppdatere Ubumtu, fra 18.04.4 LTS til 20.04 LTS, og jeg vet ikke hvordan jeg skal gjøre det på den beste måten uten å miste informasjonen min, jeg håper anbefalinger, jeg takker deg, hilsen og takk på forhånd, fra Mérida -Venezuela.